<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0916331a269e08f68320ae238e71066">
  <dict>
    <!--2020-03-28 10:31:14.000-->
    <string key="SMSCAddress">+420608005681</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:31:14.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:31:14.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:31:14.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:31:14.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:31:14.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2020-03-28 10:31:14.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:31:14.000-->
    <string key="virtualnet_operatorname">Vodafone CZ</string>
    <!--2020-03-28 10:31:14.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:31:14.000-->
    <string key="voicemail_number">+420608989898</string>
    <!--2020-03-28 10:31:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
